umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
po2xmi.cpp File Reference
`#include "shared.h"`
`#include <stdlib.h>`
`#include <iostream>`
`#include <assert.h>`
`#include <fstream>`
`#include <QList>`
`#include <QTextStream>`
`#include <QXmlStreamReader>`

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv )